Subject: bug#72341: VC: CVS template lines not stripped when committing

From: Eli Zaretskii <[email-masked]>
Date: Mon, 27 Jan 2025 15:29:20 +0200

> Cc: [email-masked]
> From: Sean Whitton <[email-masked]>
> Date: Mon, 27 Jan 2025 10:54:36 +0000
> 
> > I guess I need to add an entry to the NEWS file.
> 
> This is more of a bugfix, so you can add one if you would like, but I'm
> not sure it's necessary.

>From where I stand, it introduces a new feature (albeit a minor one):
users can now request removal of these prefixes.  And if we agree to
change the default value of the user option, then we definitely
should call it out.